/*- Marinelli styles - Drupal6x - 16/04/09 @ author:signalkuppe: www.signalkuppe.com */

/* ########## Links ########## */
/* ########## In the css you will find everything about template's links (link colors, hover properties ecc...) ######### */


a{
color: #3F57A1;
text-decoration:none;
	}
	
#footer a{
	color:#0CF;
	}
	
#primary .node .content a{
text-decoration:underline;
	}
	
#primary .node .content h2.nodeTitle a{
text-decoration:none;
	}
	
/* tables */

th a,
#primary .node .content th a{
	color:white;
	text-decoration:none;
	}
	
#primary .node .content th a:hover{
	background:none;
	text-decoration:none;
	}
	
/*books forum and fieldsets*/
#primary .node .content .book-navigation a,
#primary .node .content .forum a,
#primary .singlepage form legend a{
text-decoration:none;
	}
	
#primary .node .content .book-navigation a:hover{
color: #005a8c;
background:none;
text-decoration:underline;
	}

/*hover state (links in content, block, and front page titles)*/
#primary .node .content a:hover,
.defaultblock a:hover,
#primary h2.nodeTitle a:hover,
#primary .linksteaser a:hover,
#primary #comments a:hover,
#primary .taxonomy a:hover,
#primary .links a:hover,
#primary .path a:hover,
#primary .metanode a:hover,
#primary .admin a:hover,
#primary dl dt a:hover,
#first-time a:hover{
text-decoration:none;
	}

.newmessageblock a:hover,
#primary h2.nodeTitle a:hover,
#primary .linksteaser a:hover,
#primary #comments a:hover,
#primary .taxonomy a:hover,
#primary .links a:hover,
#primary .path a:hover,
#primary .metanode a:hover,
#primary .admin a:hover,
#primary dl dt a:hover,
#first-time a:hover{
text-decoration:none;
        }

.infoblock a:hover,
#primary h2.nodeTitle a:hover,
#primary .linksteaser a:hover,
#primary #comments a:hover,
#primary .taxonomy a:hover,
#primary .links a:hover,
#primary .path a:hover,
#primary .metanode a:hover,
#primary .admin a:hover,
#primary dl dt a:hover,
#first-time a:hover{
text-decoration:none;
        }

.hprightblock a:hover,
#primary h2.nodeTitle a:hover,
#primary .linksteaser a:hover,
#primary #comments a:hover,
#primary .taxonomy a:hover,
#primary .links a:hover,
#primary .path a:hover,
#primary .metanode a:hover,
#primary .admin a:hover,
#primary dl dt a:hover,
#first-time a:hover{
text-decoration:none;
        }


#submenu ul li a {
	color:white;
	}
	
#submenu ul li a:hover {
	text-decoration:underline;
	}
		
#submenu ul li a.active{
	font-weight:bold;
	text-decoration:underline;
	}
	
#primary .tabs .secondary li a{  /* tabs secondary */
   margin: 12px 12px 12px 0px;
	}

#header h1 a, #header p a{color: #fff;}

#header h1 a:hover, #header p.sitetitle a:hover{text-decoration:underline;}

#utilities #plinks ul li a { /*primary links*/
	color: white;
	background: none;
	padding:0 20px;
	display:block;
	line-height:35px
}

#utilities #plinks ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: url(img/bg_a_hover.png) repeat-x top left;
}
#utilities #plinks ul li a.hover {
	background: url(img/bg_a_hover.png) repeat-x top left;
}
#utilities #plinks ul li ul li a.hover {
	background: #3C56B8;
}

#utilities #plinks ul li a.active,
#utilities #plinks ul li a.active:hover {
	color: #fff !important;
	background: url(img/bg_a_hover.png) repeat-x top left;
	text-decoration: none;
	font-weight:bold;
	}	

.defaultblock a{
  color:#000;
}
.defaultblock a:hover{
  text-decoration:underline;
}

.newmessageblock a{
  color:#000;
}
.newmessageblock a:hover{
  text-decoration:underline;
}

.infoblock a{
  color:#000;
}
.infoblock a:hover{
  text-decoration:underline;
}

.hprightblock a{
  color:#000;
}
.hprightblock a:hover{
  text-decoration:underline;
}


#footer a:hover{text-decoration: underline;}


/*forums*/
#primary .help .help a, #primary .help .help a:hover{ color: #990000;font-weight:bold;}	

/* og */

#primary .view-og-ghp-ron ul.links a{
	text-decoration:none;
	}
